.bbspost-home-page {
  background-color: rgb(251, 251, 251);
}

.bbspost-home-page > .main-frame {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  overflow: hidden;
  padding-left: 50px;
  padding-right: 67px;
  padding-top: 20px;
}

.bbspost-home-page > .tops-area {
  height: 420px;
}

.bbspost-home-page > .tops-area .topimg {
  position: relative;
  display: block;
  width: 100%;
  height: 420px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.bbspost-home-page > .tops-area .swiper-container {
  width: 100%;
  height: 100%;
}

.bbspost-home-page > .tops-area .top-item-title {
  width: 1200px;
  margin: 0 auto;
}

.bbspost-home-page > .tops-area .top-item-title > div {
  position: absolute;
  bottom: 50px;
  width: 579px;
  min-height: 76px;
  padding: 20px;
  font-size: 24px;
  color: #fff;
  background-color: rgba(0, 0, 0, .6);
}

.bbspost-home-page > .tops-area .top-item-title > div > div {
  border-left: 3px solid #3B68B8;
  padding-left: 20px;
}

.bbspost-home-page .bbsposts-area {
  float: left;
  width: 800px;
  margin: 0 auto;
}

.bbspost-home-page .bbsposts-area > ul.tab-list {
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px solid #D8D8D8;
  padding-bottom: 10px;
  width: 100%;
}

.bbspost-home-page .bbsposts-area > ul.tab-list > li {
  display: inline-block;
  margin-right: 20px;
  font-size: 14px;
  color: #787878;
}

.bbspost-home-page .bbsposts-area > ul.tab-list > li.active {
  color: #000000;
  font-weight: 600;
}

.bbspost-home-page .bbsposts-area a.order-by {
  position: absolute;
  right: 120px;
}

.bbspost-home-page .bbsposts-area a.order-by .orderby-type {
  display: inline-block;
  font-size: 12px;
  color: #787878;
}

.bbspost-home-page .bbsposts-area a.order-by i.orderby-logo {
  position: absolute;
  right: -20px;
  top: 3px;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/down_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

.bbspost-home-page .bbsposts-area a.order-by .option-area {
  position: absolute;
  right: -47px;
  top: 30px;
  width: 100px;
  background: #FFFFFF;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.13);
  border-radius: 3px;
  z-index: 3;
}

.bbspost-home-page .bbsposts-area a.order-by .option-area > div {
  text-align: center;
  padding: 8px;
  font-size: 12px;
  color: #787878;
}

.bbspost-home-page .bbsposts-area a.order-by .option-area > div.active {
  color: #3b68b8;
}

.bbspost-home-page .bbsposts-area > ul.tab-list .to-speech {
  position: absolute;
  top: 0px;
  right: 2px;
}

.bbspost-home-page .bbsposts-area > ul.tab-list a.to-post-btn {
  position: absolute;
  right: 2px;
  background: #3377FF;
  box-shadow: 0 8px 12px 2px rgba(0, 0, 0, 0.04);
  border-radius: 16px;
  color: white;
  font-size: 14px;
  width: 64px;
  height: 24px;
  line-height: 24px;
  text-align: center;
}

.bbsposts-area > ul.tab-list .create-post-way {
  position: absolute;
  top: 25px;
  right: -35px;
  width: 150px;
  text-align: center;
  background: #FFFFFF;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14);
  border-radius: 5px;
  /* opacity: 0; */
  display: none;
  z-index: 1;
  transition: .3s all;
}

.bbsposts-area > ul.tab-list .to-speech:hover .create-post-way {
  opacity: 1;
  z-index: 2;
  display: block;
}

/* .bbsposts-area>ul.tab-list .create-post-way:hover{
    opacity: 1;
    z-index: 2;
} */
.bbsposts-area > ul.tab-list .create-post-way > a {
  display: block;
  padding: 10px 30px;
  font-size: 16px;
  color: #7EA8FB;
}

.bbspost-home-page ul.bbspost-list > li {
  position: relative;
  background-color: #FFFFFF;
  border-radius: 6px;
  padding: 20px;
  margin-bottom: 20px;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.04);
}

.bbspost-home-page ul.bbspost-list > li.topitem {
  padding: 10px 20px;
}

.bbspost-home-page ul.bbspost-list > li.topitem > div {
  position: relative;
}

.bbspost-home-page ul.bbspost-list > li.topitem > div > span:first-child {
  display: inline-block;
  font-size: 14px;
  color: #3377FF;
  background-color: #E1EBFF;
  border: 1px solid #3377FF;
  border-radius: 4px;
  padding: 0 10px;
  text-align: center;
  margin-right: 10px;
}

.bbspost-home-page ul.bbspost-list > li.topitem .post-title {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  /* color: #4A4A4A; */
  color: #000000;
  max-width: 608px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.bbspost-home-page ul.bbspost-list > li.topitem i.down-arrow {
  top: 5px;
}

.bbspost-home-page ul.bbspost-list > li > .header {
  position: relative;
  margin-bottom: 10px;
}

.bbspost-home-page ul.bbspost-list > li a.userhead {
  position: relative;
  display: inline-block;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  text-align: center;
  padding-top: 2px;
}

.bbspost-home-page ul.bbspost-list > li a.userhead > img {
  width: 36px;
  height: 36px;
  border-radius: 50%;
}

.bbspost-home-page ul.bbspost-list > li a.userhead .head_border {
  width: 65px;
  height: 65px;
  position: absolute;
  left: -1px;
  top: -12px;
}

.bbspost-home-page ul.bbspost-list > li a.userhead .head_border > img {
  width: 100%;
  height: 100%;
}

.bbspost-home-page ul.bbspost-list > li .userinfo {
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
}

.bbspost-home-page ul.bbspost-list > li .userinfo .username {
  font-size: 14px;
  color: #000000;
  margin-right: 6px;
}

.bbspost-home-page ul.bbspost-list > li .userinfo .level {
  color: #fff;
  font-size: 12px;
  margin-right: 5px;
  display: inline-block;
  width: 38px;
  height: 15px;
  background-image: url(https://wspic.iyingdi.com/achievement/badge/board/moderator.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: text-bottom;
}

.bbspost-home-page ul.bbspost-list > li .userinfo img.badgeImg {
  display: inline-block;
  height: 15px;
  vertical-align: text-bottom;
  margin-left: 4px;
}

.bbspost-home-page ul.bbspost-list > li .publish-time {
  font-size: 12px;
  color: #787878;
  margin-top: 5px;
}

.bbspost-home-page ul.bbspost-list > li i.down-arrow {
  position: absolute;
  right: 0;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/down_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

.bbspost-home-page ul.bbspost-list > li .operate-area {
  position: absolute;
  right: 0;
  top: 25px;
  min-width: 150px;
  background-color: #FFFFFF;
  border: 1px solid #F0F0F0;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.30);
  z-index: 2;
  text-align: center;
  user-select: none;
}

.bbspost-home-page ul.bbspost-list > li .operate-area > div {
  padding: 5px;
  font-size: 14px;
  color: #4A4A4A;
  border-top: 1px solid #F0F0F0;
}

.bbspost-home-page ul.bbspost-list > li .operate-area > div:hover {
  color: #3b68b8;
}

.bbspost-home-page ul.bbspost-list > li .bbspost-title {
  font-size: 18px;
  color: #4A4A4A;
  margin-bottom: 10px;
}

.bbspost-home-page ul.bbspost-list > li .bbspost-text {
  font-size: 14px;
  color: #787878;
  word-break: break-all;
  margin-bottom: 10px;
  padding-right: 40px;
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area {
  position: relative;
  width: 564px;
  height: 90px;
  overflow: hidden;
  border-radius: 5px;
  font-size: 0;
  margin: 15px 0;
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area > div {
  position: relative;
  width: 280px;
  height: 100%;
  display: inline-block;
  vertical-align: top;
  margin-right: 2px;
  cursor: default;

}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .red-left {
  background-image: linear-gradient(-135deg, #F28676 0%, #EB705E 100%);
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .blue-right {
  background-image: linear-gradient(-225deg, #71CAF7 0%, #45ACE0 100%);
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .vote-content {
  margin: 42px 0 0 0;
  font-size: 16px;
  color: #FFFFFF;
  height: 16px;
  line-height: 16px;
  text-align: center;
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .vote-progress {
  position: absolute;
  right: 25px;
  bottom: 5px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
  max-width: 200px;
  height: 12px;
  line-height: 12px;
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .blue-right .vote-progress {
  left: 25px;
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .vote-progress .progress-line {
  display: inline-block;
  vertical-align: top;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 3px;
  height: 6px;
  margin: 3px 6px 0 6px;
}

.bbspost-home-page ul.bbspost-list > li .post-vote-area .vs-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  font-style: normal;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #fff;
  background: #f6a613;
  font-size: 30px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 46px;
  text-align: center;
}

/*帖子中套牌帖子样式*/
.bbspost-home-page ul.bbspost-list > li .post-deck-area {
  position: relative;
  width: 500px;
  height: 170px;
  overflow: hidden;
  border-radius: 6px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.50);
  background-size: cover;
  margin-top: 20px;
  padding: 20px;
  padding-bottom: 0;
  font-size: 16px;
  color: #FFFFFF;
  background-image: linear-gradient(-60deg, #EFEFEF 26%, #FAFAFA 53%, #F0F0F0 100%);
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area .deck_title {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 22px;
  line-height: 22px;
  height: 22px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area .deck_build {
  margin: 20px 0 18px 0;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area .deck-rarity {
  font-size: 0;
  width: 360px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area .deck-rarity > li {
  display: inline-block;
  vertical-align: top;
  width: 120px;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  margin-bottom: 14px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.magic {
  box-shadow: none;
  color: #4A4A4A;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.magic .deck-rarity {
  margin-top: 18px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.magic .color {
  height: 32px;
  margin-bottom: 14px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.magic .color > img {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.baiwen .deck-pertain {
  display: flex;
  height: 70px;
  width: 370px;
  margin: 0 auto;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.baiwen .deck-pertain > li {
  flex: 0 0 70;
  width: 70px;
  margin-right: 30px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.baiwen .deck-pertain > li:last-of-type {
  margin: 0;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.baiwen .deck-pertain > li > img {
  width: 100%;
  height: auto;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.baiwen .deck_title {
  margin: 25px 0 0 45px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.gwent {
  background-image: linear-gradient(136deg, #442F22 0%, #221610 100%);
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.gwent .deck_info {
  margin-top: 20px;
  font-size: 16px;
  width: 75%;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.gwent .deck_info > li {
  height: 16px;
  line-height: 16px;
  margin-bottom: 14px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.gwent .faction-icon {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 80px;
  height: 80px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor {
  width: 600px;
  height: 170px;
  background-image: url("https://static.iyingdi.cn/yingdiWeb/images/tools/cards/lor/bg/detail.png");
  background-size: cover;
  padding: 30px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.50);
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .region-icons {
  position: absolute;
  right: 30px;
  top: 40px;
  height: 40px;
  width: auto;
  font-size: 0;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .region-icons .region-icon {
  display: inline;
  vertical-align: top;
  width: 40px;
  height: 40px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .region-icons .region-icon > img {
  width: 40px;
  height: 40px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .deck_info .hero-list {
  font-size: 0;
  height: 50px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .deck_info .hero-list .hero-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50px;
  height: 50px;
  margin-right: 5px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .deck_info .hero-list .hero-item:last-of-type {
  margin: 0;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .deck_info .hero-list .hero-item > img {
  width: 100%;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .deck_info .hero-list .hero-item > span {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  color: #FFFFFF;
  background: #000000;
  border-radius: 2px;
}

.bbspost-home-page ul.bbspost-list > li .post-deck-area.lor .deck_info .deck_title {
  font-size: 20px;
  color: #efc96a;
  margin-top: 20px;
}

/*视频帖子样式*/
.bbspost-home-page ul.bbspost-list > li .video-area{
  position: relative;
  width: 250px;
  height: auto;
  overflow: hidden;
  border-radius: 10px;
}
.bbspost-home-page ul.bbspost-list > li .video-area .cover{
  width: 100%;
  height: auto;
}
.bbspost-home-page ul.bbspost-list > li .video-area .play{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  transform: translate(-50%,-50%);
  transform-origin: 50%, 50%
}
.bbspost-home-page ul.bbspost-list > li .post-img-content > li {
  position: relative;
  width: 122px;
  height: 122px;
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;
  border-radius: 5px;
  overflow: hidden;
}

.bbspost-home-page ul.bbspost-list > li .post-img-content > li > div {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.bbspost-home-page ul.bbspost-list > li .post-img-content > li:first-child {
  margin-left: 0;
}

.bbspost-home-page ul.bbspost-list > li .post-img-content > li .shade {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 122px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  font-size: 18px;
}

.bbspost-home-page ul.bbspost-list > li .rich-txt {
  background-color: #F7F6F6;
  border-radius: 4px;
  display: block;
  padding: 20px;
}

.bbspost-home-page ul.bbspost-list > li .rich-txt .post-title {
  font-size: 16px;
  color: #4A4A4A;
  max-width: 500px;
}

.bbspost-home-page ul.bbspost-list > li .rich-txt .post-desc {
  font-size: 14px;
  color: #9B9B9B;
  margin-top: 10px;
  word-break: normal;
  word-wrap: break-word;
}

.bbspost-home-page ul.bbspost-list > li .rich-txt img.post-cover {
  display: inline-block;
  vertical-align: top;
  width: 191px;
  height: 109px;
  border-radius: 4px;
}

.bbspost-home-page ul.bbspost-list > li .rich-txt .right-part {
  display: inline-block;
  vertical-align: top;
  height: 109px;
  margin-left: 20px;
  max-width: 500px;
}

.bbspost-home-page ul.bbspost-list > li .footer {
  margin-top: 15px;
  cursor: default;
}

.bbspost-home-page ul.bbspost-list > li .footer > div {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  color: #D8D8D8;
  margin-right: 20px;
}

.bbspost-home-page ul.bbspost-list > li .footer i.like-logo {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/likeIcon.png);
  background-size: contain;
  background-repeat: no-repeat;
}
.bbspost-home-page ul.bbspost-list > li .footer .like-hate-num{
  margin: 0 5px;
}
.bbspost-home-page ul.bbspost-list > li .footer i.hate-logo {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hateIcon.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bbspost-home-page ul.bbspost-list > li .footer i.reply-logo {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/replyIcon.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bbspost-home-page .right-side-bar {
  position: relative;
  float: right;
  width: 323px;
}

.bbspost-home-page i.has-recommend-logo {
  display: inline-block;
  vertical-align: text-bottom;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasrecommend.png);
}

.bbspost-home-page i.has-reward-logo {
  display: inline-block;
  vertical-align: text-bottom;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasreward.png);
}

.bbspost-home-page i.has-isqaa-logo {
  display: inline-block;
  vertical-align: text-bottom;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/isqaa.png);
}

/* 添加帖子到资讯流 */
.bbaspost-page-view.publish-draft-modal .label-clazz {
  border-bottom: 1px solid #9B9B9B;
}

.bbaspost-page-view.publish-draft-modal ul.label-clazz > li {
  display: inline-block;
  font-size: 14px;
  color: #9B9B9B;
  margin-right: 20px;
  margin-bottom: 20px;
}

.bbaspost-page-view.publish-draft-modal ul.label-clazz > li.active {
  color: #4A4A4A;
  font-weight:bold;
}

.bbaspost-page-view.publish-draft-modal ul.label-list {
  margin-top: 20px;
}

.bbaspost-page-view.publish-draft-modal ul.label-list > li {
  display: inline-block;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.20);
  border-radius:15px;
  font-size:14px;
  color:rgba(255,255,255,1);
  margin-right: 15px;
  margin-bottom: 15px;
  line-height: 30px;
  padding: 0 10px;
  height:30px;
  background:rgba(32,32,32,1);
}

.bbaspost-page-view.publish-draft-modal ul.label-list > li.checked {
  background-color: #3B68B8;
  box-shadow: none;
  color: white;
}

.bbaspost-page-view.publish-draft-modal .has-chosed{
  margin-top: 20px;
}
.bbaspost-page-view.publish-draft-modal .has-chosed > div{
  font-size: 16px;
  font-weight: bold;
}
.bbaspost-page-view.publish-draft-modal ul.chosed-list{
  min-height: 200px;
  margin: 20px 0;
}
.bbaspost-page-view.publish-draft-modal ul.chosed-list > li {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 15px 0;
  background-color: #202020;
  border-radius: 15px;
  color: white;
  padding: 0px 15px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
}
.bbaspost-page-view.publish-draft-modal ul.chosed-list > li .remove-tag {
  width: 18px;
  height: 18px;
  vertical-align: text-top;
  margin-left: 5px;
}
/* 提示语 */
.bbspost-home-page .remind-txt {
  text-align: center;
  padding: 20px 0;
  color: #9B9B9B;
}

/* 工具 */
.bbspost-home-page .right-side-bar .tag-tools {
  background: #FFFFFF;
  box-shadow: 0 8px 12px 2px rgba(0, 0, 0, 0.06);
  border-radius: 6px;
  margin-bottom: 20px;
  padding: 10px;
}

.bbspost-home-page .right-side-bar .tag-tools > div:first-child {
  font-size: 16px;
  color: #9B9B9B;
  margin-bottom: 10px;
  text-align: center;
}

.bbspost-home-page .right-side-bar .tag-tool {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}

.bbspost-home-page .right-side-bar .tag-tool a {
  flex:0 0 75px;
  width: 75px;
  font-size: 14px;
  color: #787878;
  text-align: center;
  margin-bottom:10px;
}

.bbspost-home-page .right-side-bar .tag-tool a > img {
  width: 50px;
  height: auto;
}

/* 广告 */
.bbspost-home-page .right-side-bar .adv-area {
  position: relative;
}

.bbspost-home-page .right-side-bar .adv-area > a {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 5px;
  font-size: 0;
}

.bbspost-home-page .right-side-bar .adv-area > a > img {
  width: 100%;
}

.bbspost-home-page .right-side-bar .adv-area > a.app-logo {
  position: absolute;
  top: 355px;
  left: 55px;
  width: 62px;
}

.bbspost-home-page .right-side-bar .adv-area > a.weibo-logo {
  position: absolute;
  top: 355px;
  right: 55px;
  width: 61px;
}

.bbspost-home-page .right-side-bar .adv-area > a > img.decoration-logo {
  position: absolute;
  bottom: 2px;
  left: 142px;
  width: 58px;
}

/* 标签相关标签 */
.bbspost-home-page .relation-tags {
  display: none;
  width: 100%;
  margin-top: 15px;
  background: #FFFFFF;
  box-shadow: 0 8px 12px 2px rgba(0, 0, 0, 0.06);
  border-radius: 6px;
  overflow: hidden;
}

.bbspost-home-page .relation-tags .right-relateInfo-Item-title {
  position: relative;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #444444;
  font-weight: bold;
  margin-bottom: 5px;
}

.bbspost-home-page .right-relateInfo-Item-content {
  width: 100%;
  background-color: white;
  padding: 10px 15px 0px 14px;
}

.bbspost-home-page ul.relate-tag-list > li {
  padding: 10px 0;
  border-top: 1px solid #F4F4F4;
}

.bbspost-home-page ul.relate-tag-list > li:first-child {
  border-top: none;
}

.bbspost-home-page ul.relate-tag-list > li img {
  width: 70px;
  border-radius: 4px;
  display: inline-block;
  vertical-align: top;
}

.bbspost-home-page ul.relate-tag-list > li .detail-info {
  display: inline-block;
  vertical-align: top;
  max-width: 170px;
  padding-left: 10px;
}

.bbspost-home-page ul.relate-tag-list > li button {
  position: absolute;
  right: 0;
  top: 30px;
  font-size: 12px;
  color: #3377FF;
  outline: none;
  background-color: white;
  border: 1px solid #3377FF;
  border-radius: 9.5px;
  padding: 1px 10px;
  cursor: pointer;
}

.bbspost-home-page ul.relate-tag-list > li button.has-follow {
  background-color: #C8C8C8;
  color: white;
  border: none;
  border-radius: 9.5px;
  cursor: default;
}

.bbspost-home-page ul.relate-tag-list > li .tag-title {
  font-size: 16px;
  color: #4A4A4A;
}

.bbspost-home-page ul.relate-tag-list > li .tag-desc {
  font-size: 12px;
  color: #9B9B9B;
  margin-top: 8px;
}

/* 创建修改普通帖子 */
.bbspost-common-modal .input-title > div input {
  height:38px;
  width: 100%;
  border: none;
  font-size: 14px;
  line-height: 38px;
  outline: 0;
  padding: 0 10px;
  background:rgba(255,255,255,1);
  box-shadow:0px 2px 8px 2px rgba(169,169,169,0.15);
  border-radius:5px;
}

.bbspost-common-modal .input-title > div input::placeholder{
  color: #9B9B9B;
}

.bbspost-common-modal .operate-area {
  margin: 20px 0 50px 0;
}

.bbspost-common-modal .operate-area > div {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  background: #1380F0;
  box-shadow: 0 0 6px 0 rgba(173, 182, 200, 0.49);
  border-radius: 5px;
  font-size: 14px;
  color: #fff;
  padding: 2px 10px;
  cursor: pointer;
}

.bbspost-common-modal .operate-area > div > img{
  width: 14px;
  height: 14px;
  vertical-align: middle;
  margin-right: 5px;
}

.bbspost-common-modal .operate-area > div.active {
  background-color: #3b68b8;
  color: white;
}

.bbspost-common-modal .chosed-tag {
/*  margin-top: 15px;
  color: #646464;*/
}

.bbspost-common-modal textarea {
  margin-top: 15px;
  width: 100%;
  height: 150px;
  overflow: auto;
  border: none;
  background:rgba(255,255,255,1);
  box-shadow:0px 2px 8px 2px rgba(169,169,169,0.15);
  border-radius:5px;
  outline: 0;
  padding: 5px 10px;
}

.bbspost-common-modal textarea::placeholder{
  color: #9b9b9b;
}

.bbspost-common-modal .face_bag {
  position: absolute;
  width: 660px;
  top: 10px;
  overflow: hidden;
  background-color: white;
  border: 1px solid rgb(203, 203, 203);
  z-index: 2;
}

.bbspost-common-modal .facebag-area {
  overflow: hidden;
  width: 100%;
}

.bbspost-common-modal .facebag-series {
  overflow: hidden;
  padding: 5px 15px;
  border-bottom: 1px solid rgb(213, 213, 213);
}

.bbspost-common-modal .facebag-series > ul > li {
  float: left;
  font-size: 14px;
  margin-right: 20px;
  color: rgb(120, 120, 120);
  cursor: pointer;
  height: 30px;
  line-height: 30px;
}

.bbspost-common-modal .facebag-series > ul > li.active {
  color: rgb(59, 104, 184);
}

.bbspost-common-modal .facebag-series > ul > li.active:after {
  content: '';
  position: absolute;
  border-top: 2px solid rgb(59, 104, 184);
  width: 100%;
  bottom: -5px;
  left: 0;
}

.bbspost-common-modal .facebag-images {
  clear: both;
  overflow: auto;
  padding: 10px 15px;
  height: 223px;
}

.bbspost-common-modal .facebag-images > img {
  /* float: left; */
  display: inline-block;
  width: 91px;
  height: 91px;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 16px;
}

.bbspost-common-modal .commentBox-imageContent {
  overflow: hidden;
}

.bbspost-common-modal .commentBox-imageContent > li {
  display: inline-block;
  vertical-align: top;
  width: 120px;
  height: auto;
  text-align: center;
  position: relative;
  cursor: default;
  margin: 5px 3px 5px 0;
  padding-top: 22px;
}

.bbspost-common-modal .commentBox-imageContent > li:nth-of-type(6n){
  margin: 0;
}

.bbspost-common-modal .commentBox-imageBox > span, .bbspost-common-modal .comment-imageBox > span, .bbspost-common-modal .commentHot-imageBox > span {
  margin-left: 5px;
}

.bbspost-common-modal .commentBox-imageContent > li > img {
  width: 100%;
  height: auto;
}

.bbspost-common-modal .reply_img_close {
  position: absolute;
  right: 3px;
  top: 3px;
  cursor: pointer;
  background-image: url(https://static.iyingdi.cn/yingdiWeb/images/bbspost/create/delete.png);
  display: inline-block;
  background-size: 20px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}

.bbspost-common-modal .all-tags-frame {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 2;
}

.bbspost-common-modal .all-tags-frame .all-tags {
  position: relative;
  background-color: #F9F9F9;
  padding: 20px;
  width: 100%;
  height: auto;
}

.bbspost-common-modal .all-tags-frame .foot {
  bottom: 20px;
  width: 760px;
}

.bbspost-common-modal .all-tags-frame .foot .confirm-btn {
  float: right;
  border: none;
  border-radius: 4px;
  background-color: #1380F0;
  color: white;
  height: 30px;
  line-height: 30px;
  padding:0 25px;
  cursor: pointer;
}

.bbspost-common-modal .all-tags-frame .foot .cancel-btn {
  border: none;
  border-radius: 4px;
  background-color: #d55c68;
  color: white;
  height: 30px;
  line-height: 30px;
  padding:0 25px;
  cursor: pointer;
}

.bbspost-common-modal ul.tags-checked-list {
  display: inline-block;
  margin-top: 20px;
}

.bbspost-common-modal ul.tags-checked-list > li {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 10px 0;
  background-color: #202020;
  border-radius: 15px;
  color: white;
  padding: 0px 15px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
}

.bbspost-common-modal ul.tags-checked-list > li .remove-tag {
  width: 18px;
  height: 18px;
  vertical-align: text-top;
  margin-left: 5px;
}

/*投票帖子样式*/
.bbspost-vote-modal .vote-container {
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.bbspost-vote-modal .vote-container .vote-items {
  width: 100%;
  height: auto;
  font-size: 0;
  margin-top: 12px;
}

.bbspost-vote-modal .vote-container .vote-items > div {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 280px;
  height: 100px;
}

.bbspost-vote-modal .vote-container .vote-items > div > input {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 250px;
  height: 30px;
  font-size: 18px;
  border: none;
  outline: none;
  background: inherit;
  color: #fff;
}

.bbspost-vote-modal .vote-container .vote-items .vote-red {
  background-image: linear-gradient(-135deg, #F28676 0%, #EB705E 100%);
  box-shadow: -4px 4px 10px 0 rgba(238, 123, 105, 0.50);
  border-radius: 5px 0 0 5px;
  margin-right: 2px;
}

.bbspost-vote-modal .vote-container .vote-items .vote-blue {
  background-image: linear-gradient(-225deg, #71CAF7 0%, #45ACE0 100%);
  box-shadow: 4px 4px 10px 0 rgba(80, 180, 230, 0.50);
  border-radius: 0 5px 5px 0;
}

.bbspost-vote-modal input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #ffffFF;
}

.bbspost-vote-modal input:-moz-placeholder, textarea:-moz-placeholder {
  color: #ffffFF;
}

.bbspost-vote-modal input::-moz-placeholder, textarea::-moz-placeholder {
  color: #ffffFF;
}

.bbspost-vote-modal input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #ffffFF;
}

.vote-post-permission-msg {
  width: 100%;
  height: auto;
}

.vote-post-permission-msg > p {
  text-align: center;
  font-size: 18px;
  height: 18px;
  line-height: 18px;
  margin-bottom: 15px;
}

.vote-post-permission-msg > a {
  display: block;
  width: 125px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #2DADDD;
  box-shadow: 0 0 12px 0 rgba(4, 221, 251, 0.40);
  border-radius: 5px;
  cursor: pointer;
  color: #ffffFF;
  margin: 0 auto;
}

/*套牌帖子发布样式*/
.bbspost-deck-modal{
  height: 560px;
  overflow-y: auto;
}
.bbspost-deck-modal .game-box{
  width: 100%;
  height: auto;
}
.bbspost-deck-modal .game-box>h5{
  margin: 0;
  padding: 0;
  height:16px;
  font-size:16px;
  line-height: 16px;
  margin-bottom: 20px;
}

.bbspost-deck-modal .game-box .game-items{
  display: flex;
  flex-wrap: wrap;
}
.bbspost-deck-modal .game-box .game-items>li{
  position: relative;
  flex: 0 0 240px;
  width: 240px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.bbspost-deck-modal .game-box .game-items>li::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bbspost-deck-modal .game-box .game-items>li>img{
  width: 100%;
  height: auto;
}
.bbspost-deck-modal .game-box .game-items>li:nth-of-type(3n){
  margin-right: 0;
}

.bbspost-deck-modal .chosed-deck{
  margin-top: 20px;
}

.bbspost-deck-modal .deck-box{
  position: absolute;
  z-index: 1;
  left: -100px;
  top: 0;
  width: 1000px;
  height: 705px;
  background:rgba(249,249,249,1);
  padding:30px 50px 0 50px;
}

.bbspost-deck-modal .deck-box .cancel-btn{
  border: none;
  border-radius: 4px;
  background-color: #d55c68;
  color: white;
  height: 30px;
  line-height: 30px;
  padding: 0 25px;
  cursor: pointer;
  display: block;
  margin-bottom: 20px;
}

.bbspost-deck-modal .deck-box .deck-scroll{
  width: 900px;
  height: 600px;
  overflow: hidden;
}

.bbspost-deck-modal .deck-box .deck-list{
  width: 920px;
  height: 600px;
  overflow-x: hidden;
  overflow-y: scroll;
  display: flex;
  flex-wrap: wrap;
}

.bbspost-deck-modal .deck-box .deck-list .deck-placeholder{
  width: 200px;
  height: auto;
  margin: 0 auto;
  margin-top: 200px;
}

.bbspost-deck-modal .deck-box .deck-list .deck-placeholder>img{
  width: 100%;
  height: auto;
}

.bbspost-deck-modal .deck-item {
  position: relative;
  width: 445px;
  height: 170px;
  overflow: hidden;
  border-radius: 6px;
  padding: 20px 24px;
  font-size:14px;
  color:#9B9B9B;
  background:linear-gradient(123deg,rgba(61,61,61,1) 0%,rgba(31,31,31,1) 100%);
  margin: 0 10px 15px 0;
  cursor: default;
}

.bbspost-deck-modal .deck-item::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: default;
  z-index: 1;
}

.bbspost-deck-modal .deck-item:nth-of-type(2n){
  margin-right: 0;
}

.bbspost-deck-modal .deck-item .deck-title {
  height: 20px;
  font-weight: normal;
  font-size: 20px;
  line-height: 20px;
  padding: 0;
  margin: 10px 0;
  color: #D8D8D8;
}

.bbspost-deck-modal .deck-item .detail-link{
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 20px;
  width:80px;
  height:26px;
  line-height: 26px;
  background:rgba(72,72,72,1);
  border-radius:100px 0px 0px 100px;
  color: #CBCBCB;
  text-align: center;
}

.bbspost-deck-modal .deck-item .remove-deck{
  position: absolute;
  z-index: 1;
  width: 30px;
  height: 30px;
  right: 10px;
  top: 10px;
  background-image: url("https://static.iyingdi.cn/yingdiWeb/images/bbspost/create/delete.png");
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  cursor: pointer;
}

.bbspost-deck-modal .deck-item .faction{
  width:180px;
  height:40px;
  border-radius:3px;
}

.bbspost-deck-modal .deck-item .faction>img{
  width: auto;
  height: 100%;
}

.bbspost-deck-modal .deck-item .deck-rarity {
  font-size: 0;
  width: 360px;
}

.bbspost-deck-modal .deck-item .deck-rarity > li {
  display: inline-block;
  vertical-align: top;
  width: 120px;
  height: 14px;
  line-height: 14px;
  margin-bottom: 10px;
  font-size: 14px;
  cursor: default;
}

.bbspost-deck-modal .deck-item.magic .color {
  height: 40px;
}

.bbspost-deck-modal .deck-item.magic .color > img {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.bbspost-deck-modal .deck-item.hundred .deck-pertain {
  display: flex;
  height: 70px;
}

.bbspost-deck-modal .deck-item.hundred .deck-pertain > li {
  flex: 0 0 70;
  width: 70px;
  margin-right: 15px;
}

.bbspost-deck-modal .deck-item.hundred .deck-pertain > li > img {
  width: 100%;
  height: auto;
}

.bbspost-deck-modal .deck-item.gwent .deck_info {
  width: 75%;
}

.bbspost-deck-modal .deck-item.gwent .deck_info > li {
  height: 16px;
  line-height: 16px;
  margin-bottom: 10px;
  cursor: default;
}

.bbspost-deck-modal .deck-item.gwent .faction-icon {
  display: block;
  width: 40px;
  height: 40px;
}

.bbspost-deck-modal .deck-item.lor .region-icons {
  height: 40px;
  width: auto;
  font-size: 0;
}

.bbspost-deck-modal .deck-item.lor .region-icons .region-icon {
  display: inline;
  vertical-align: top;
  width: 40px;
  height: 40px;
}

.bbspost-deck-modal .deck-item.lor .region-icons .region-icon > img {
  width: 40px;
  height: 40px;
}

.bbspost-deck-modal .deck-item.lor .hero-list {
  font-size: 0;
  height: 40px;
}

.bbspost-deck-modal .deck-item.lor .hero-list .hero-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 40px;
  height: 40px;
  margin-right: 5px;
}

.bbspost-deck-modal .deck-item.lor .hero-list .hero-item:last-of-type {
  margin: 0;
}

.bbspost-deck-modal .deck-item.lor .hero-list .hero-item > img {
  width: 100%;
}

.bbspost-deck-modal .deck-item.lor .hero-list .hero-item > span {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  color: #FFFFFF;
  background: #000000;
  border-radius: 2px;
}

/* 帖子置顶 */
.bbspost-sticky-post-modal .taglist > li {
  display: inline-block;
  margin-right: 20px;
  background: #FFFFFF;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.20);
  border-radius: 15px;
  font-size: 14px;
  color: #9B9B9B;
  padding: 2px 15px;
  user-select: none;
}

.bbspost-sticky-post-modal .taglist > li.checked {
  background: #3B68B8;
  color: white;
}

/* 修改普通帖子 */
.topic-reply-post-modal .post-title {
  margin-bottom: 20px;
}

.topic-reply-post-modal .post-title > span {
  font-size: 16px;
  color: #787878;
  margin-right: 10px;
}

.topic-reply-post-modal .post-title > input {
  width: 420px;
  height: 28px;
  border: 1px solid #CCCECF;
  padding-left: 10px;
}

.topic-reply-post-modal .pic-upload {
  position: relative;
  margin-bottom: 10px;
}

.topic-reply-post-modal .pic-upload i.local-upload {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/local_upload_logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}

.topic-reply-post-modal .pic-upload i.facebag-upload {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/facebag_logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  margin-left: 20px;
}

.topic-reply-post-modal textarea {
  width: 100%;
  height: 264px;
  padding: 10px;
  border: 1px solid #CCCECF;
}

.topic-reply-post-modal .face_bag {
  position: absolute;
  width: 660px;
  top: 38px;
  overflow: hidden;
  background-color: white;
  border: 1px solid rgb(203, 203, 203);
}

.topic-reply-post-modal .facebag-area {
  overflow: hidden;
  width: 100%;
}

.topic-reply-post-modal .facebag-series {
  overflow: hidden;
  padding: 5px 15px;
  border-bottom: 1px solid rgb(213, 213, 213);
}

.topic-reply-post-modal .facebag-series > ul > li {
  float: left;
  font-size: 14px;
  margin-right: 20px;
  color: rgb(120, 120, 120);
  cursor: pointer;
  height: 30px;
  line-height: 30px;
}

.topic-reply-post-modal .facebag-series > ul > li.active {
  color: rgb(59, 104, 184);
}

.topic-reply-post-modal .facebag-series > ul > li.active:after {
  content: '';
  position: absolute;
  border-top: 2px solid rgb(59, 104, 184);
  width: 100%;
  bottom: -5px;
  left: 0;
}

.topic-reply-post-modal .facebag-images {
  clear: both;
  overflow: auto;
  padding: 10px 15px;
  height: 223px;
}

.topic-reply-post-modal .facebag-images > img {
  float: left;
  display: inline-block;
  width: 91px;
  height: 91px;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 16px;
}

.topic-reply-post-modal .commentBox-imageContent {
  overflow: hidden;
}

.topic-reply-post-modal .commentBox-imageContent > li {
  float: left;
  width: 120px;
  height: 120px;
  text-align: center;
  position: relative;
  cursor: default;
  margin: 5px 3px;
}

.topic-reply-post-modal .commentBox-imageBox > span, .topic-reply-post-modal .comment-imageBox > span, .topic-reply-post-modal .commentHot-imageBox > span {
  margin-left: 5px;
}

.topic-reply-post-modal .commentBox-imageContent > li > img {
  width: 100%;
  height: 100%;
}

.topic-reply-post-modal .reply_img_close {
  position: absolute;
  right: 3px;
  top: 3px;
  cursor: pointer;
  background-image: url(https://wspic.iyingdi.com/static%2Fimages%2Fwebimg%2Freply%2Fclose.png);
  display: inline-block;
  background-size: 20px;
  width: 20px;
  height: 20px;
}
